{
  "id": 3125519,
  "name": "Edward M. Gnarro, plaintiff in error, v. Emilio Longhi, trading as Italian & Greek Products Co., defendant in error",
  "name_abbreviation": "Gnarro v. Longhi",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,250",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 584,
    "ocr_confidence": 0.517,
    "sha256": "64b603b5986c86da151426af2fc324dc350867681233419b580e7abe920c7784",
    "simhash": "1:43530f3dc27ab2dc",
    "word_count": 92
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward M. Gnarro, plaintiff in error, v. Emilio Longhi, trading as Italian & Greek Products Co., defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nMatehett delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Cairoli Gigliotti, for plaintiff in error.",
      "William Schulze, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Edward M. Gnarro, plaintiff in error, v. Emilio Longhi, trading as Italian & Greek Products Co., defendant in error.\nGen. No. 30,250.\nAction on case for malicious prosecution. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. David M. Brothers, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nCairoli Gigliotti, for plaintiff in error.\nWilliam Schulze, for defendant in error."
  },
  "file_name": "0671-01",
  "first_page_order": 717,
  "last_page_order": 717
}
